.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-371faa12-6c9b-511f-afab-56077527c3f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-371faa12-6c9b-511f-afab-56077527c3f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-10600d8f-1461-7f18-85e7-77673b8c7826 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10600d8f-1461-7f18-85e7-77673b8c7826) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-26286345-8f04-55d0-e5b8-ae641a3f5abd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-26286345-8f04-55d0-e5b8-ae641a3f5abd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
